:root {
  --white: white;
  --black: black;
}

.w-embed-youtubevideo {
  width: 100%;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

a {
  color: #dbdbdb;
  text-decoration: underline;
}

.body {
  color: #ddd;
  background-color: #040510;
  font-family: Klavika, sans-serif;
  font-weight: 300;
}

.background-video {
  z-index: -100;
  height: 100%;
  object-fit: fill;
  display: block;
  position: relative;
}

.video {
  z-index: -1000;
  width: 100%;
  height: 100%;
  float: none;
  clear: none;
  object-fit: fill;
  display: block;
  position: absolute;
  overflow: visible;
}

.logo-home {
  text-align: center;
  position: static;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.logo {
  margin-top: 60px;
}

.text-block {
  text-align: center;
  font-size: 12px;
  display: inline;
  position: static;
}

.link {
  color: #acacac;
  text-align: center;
  font-size: 13px;
  text-decoration: none;
  display: inline;
  position: static;
}

.footer {
  object-fit: fill;
  padding-top: 10px;
  padding-bottom: 10px;
  display: inline;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.contenedor-footer {
  text-align: center;
}

.texto {
  color: #acacac;
  margin-left: 20px;
  margin-right: 20px;
  font-size: 13px;
}

.section-section {
  height: auto;
  max-width: none;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: center;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 50px;
  display: block;
}

.slider {
  height: auto;
  max-width: none;
  background-color: rgba(0, 0, 0, 0);
}

.diapo-proyecto {
  width: auto;
  max-width: none;
  float: none;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: center;
  object-fit: scale-down;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-left: 80px;
  margin-right: 80px;
  display: block;
  position: static;
  overflow: visible;
}

.columns-proyecto {
  min-height: 0;
  min-width: 0;
  display: inline;
  position: static;
}

.div-proyectos {
  width: 80%;
  max-width: 1200px;
  display: inline-block;
}

.slide-nav-2 {
  padding-top: 30px;
  padding-bottom: 40px;
  display: inline-block;
  position: static;
  top: auto;
  bottom: 20%;
  left: 0%;
  right: 0%;
}

.slide-fotos {
  background-color: rgba(0, 0, 0, 0);
  display: inline;
}

.right-arrow, .left-arrow, .slide-nav-3 {
  display: none;
}

.columna-izquierda {
  text-align: right;
}

.columna-derecha {
  text-align: left;
}

.titulo {
  margin-top: 5px;
  padding-bottom: 15px;
  font-family: Klavika cond, sans-serif;
  font-size: 30px;
  font-weight: 300;
  line-height: 32px;
}

.subtitulo {
  padding-top: 0;
  padding-bottom: 15px;
  font-family: Klavika cond, sans-serif;
  font-size: 20px;
}

.subtitulo.alineacion-centro {
  text-align: center;
  margin-bottom: 30px;
  font-size: 30px;
}

.imagen-vertical-para-slide {
  height: 380px;
  min-height: auto;
}

.contenedor-para-slide-foto {
  text-align: right;
}

.div-block-2 {
  text-align: center;
}

.foto-tesoro {
  max-width: 600px;
  margin-top: 39px;
}

.texto-feliz {
  margin-left: 20px;
  margin-right: 20px;
}

.logo-navidad {
  text-align: center;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.body-2 {
  background-color: #3f8a46;
}

.image {
  width: 150px;
  height: 150px;
}

.container {
  text-align: center;
  background-color: #ddd;
  margin-top: 50px;
}

.image-2 {
  width: 200px;
  height: 200px;
}

.image-3 {
  width: 400px;
  height: 400px;
}

.image-4 {
  width: 0%;
}

.image-5 {
  width: 25%;
}

.image-6, .image-7 {
  width: 20%;
}

.container-2 {
  text-align: center;
  margin-top: 50px;
}

.image-8 {
  width: 150px;
  height: 150px;
}

.image-9, .image-10 {
  width: 150px;
}

.image-11 {
  width: 40px;
  opacity: .49;
  margin-left: 20px;
}

.column {
  text-align: right;
  margin-top: -13px;
  padding-top: 0;
}

.image-12 {
  width: 2px;
  opacity: 0;
}

.video_prado {
  margin-top: 55px;
}

.columna-izquierda-alto {
  text-align: right;
}

@media screen and (max-width: 991px) {
  .body {
    background-color: #0f161b;
  }

  .footer {
    display: none;
  }

  .div-proyectos {
    width: 100%;
  }

  .columna-izquierda {
    text-align: center;
  }

  .titulo {
    margin-top: 20px;
  }

  .contenedor-para-slide-foto {
    text-align: center;
  }

  .imagen-horizontal-slide, .imagen-horizontal-slide-copy {
    width: 100%;
    max-width: none;
    display: inline-block;
  }

  .columna-izquierda-alto {
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  .foto-tesoro {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .logo {
    width: 60%;
  }

  .titulo {
    font-size: 25px;
  }

  .subtitulo.alineacion-centro {
    font-size: 26px;
  }

  .foto-tesoro {
    width: 100%;
  }

  .texto-feliz {
    margin-left: 25px;
    margin-right: 25px;
  }
}


@font-face {
  font-family: 'Klavika';
  src: url('../fonts/Klavika-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Klavika';
  src: url('../fonts/Klavika-BoldItalic.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Klavika 0';
  src: url('../fonts/Klavika-MediumCondItalic_0.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Klavika';
  src: url('../fonts/Klavika-RegularItalic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Klavika';
  src: url('../fonts/Klavika-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Klavika 0';
  src: url('../fonts/Klavika-MediumCond_0.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Klavika';
  src: url('../fonts/Klavika-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Klavika cond';
  src: url('../fonts/Klavika-LightCond_0.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}